ListboxFieldTest_Tag:
   tag1:
      Title: Tag 1
   tag2:
      Title: Tag 2
   tag3:
      Title: Tag 3
ListboxFieldTest_Article:
   articlewithouttags:
      Content: Article 1
   articlewithtags:
      Content: Article 2
      Tags: =>ListboxFieldTest_Tag.tag1,=>ListboxFieldTest_Tag.tag2